{
	"name":"hide-elevated-rail-keybind",
	"author":"Theblackswitch",
	"version":"1.0.0",
	"title":"Hide Elevated Rail Keybind",
	"description":"Hide your elevated rails using a keybind so you can work underneath",
	"contact": "https://theblackswitch.com",
	"factorio_version":"2.0",
	"dependencies": ["base >= 2.0.0", "elevated-rails >= 2.0.0"],
	"space_travel_required": false
} 